/*
Theme Name: Intrepid
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for Intrepid Eye Society
Version: 1.0
Author: Matt Jensen Marketing
Author URI: https://mattjensenmarketing.com/
Template: enfold
*/



/*Add your own styles here:*/


h1 {
	font-size: 36px;
	letter-spacing: 4px !important;
	color: #fff !important;
	text-align: center !important;
	line-height: 140%;
}

h2 {
	font-size: 24px;
	letter-spacing: 0px !important;
	text-transform: none !important;
	line-height: 140%;
}

h3 {
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

strong {
	color: inherit !important;
}

td {
    font-size: 14px;
	color: #333333 !important;
}

sup {
	font-size: 50%;
	line-height: 100%;
}

.avia_textblock a, .toggle_content a {
	text-decoration: underline !important;
}


/*===================================================== Header & Footer =====================================================*/

#header span.avia-menu-text {
	font-size: 14px;
}
#top .av_header_glassy.av_header_transparency .social_bookmarks li a {
	color: #333333 !important;
}

#top .av_header_glassy.av_header_transparency .social_bookmarks li a:hover {
	color: #fff !important;
}

#top #wrap_all .av-social-link-instagram:hover a {
	background-color: #f30075;
}

@media only screen and (max-width: 768px) {
	#header_meta {
		display: none !important;
	}
}

#scroll-top-link {
	display: none;
}



/*===================================================== Blog =====================================================*/

h3.slide-entry-title.entry-title {
	font-size: 16px !important;
	letter-spacing: 0px !important;
	text-transform: none !important;
}

span.blog-categories.minor-meta {
	display: none !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: 100%;
}

h1.post-title.entry-title  {
    color: var(--enfold-main-color-heading) !important;
    letter-spacing: 0 !important;
    text-align: left !important;
}

h2.post-title.entry-title  {
	font-size: 24px !important;
}

h3.post-title.tag-page-post-type-title {
	font-size: 18px !important;
}

div.entry-content {
	font-size: 18px;
	line-height: 29.7px;
	text-align: left;
}

div.entry-content a {
	text-decoration: underline;
}

#top .wp-caption img {
	padding: 0px;
}

div .wp-caption {
	border: none;
}

.wp-caption-text {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 140%;
	text-align: left;
	color: #808080;
	padding: 10px 0px;
}

span.post-meta-infos {
	font-size: 16px;
    text-align: left !important;
    margin-bottom: 30px;
}

.footnotes {
	font-size: 12px !important;
	line-height: 18px !important;
}

.single-post .big-preview {
    pointer-events: none;
}

/*===================================================== Avia Elements =====================================================*/

h3.iconbox_content_title  {
	font-size: 18px !important;
}

h3.team-member-name {
	font-size: 16px;
	text-transform: none !important;
	letter-spacing: 0px !important;
	line-height: 140%;
	text-align: center;
}

div.team-member-job-title {
	font-size: 16px;
	font-style: italic;
	text-align: center;
}

#top .avia-smallarrow-slider-heading h3 {
	text-align: center;
}

.main_color .pricing-table>li:nth-child(even) {
	color: #333333;
}

div.first-table-item {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600;
}

.slideshow_caption {
	width: 50%;
}

.caption_framed .slideshow_caption .avia-caption-title {
	background: rgba(44, 106, 177, 0.8);
}

h1.avia-caption-title {
	text-transform: uppercase;
	letter-spacing: 4px !important;
	line-height: 130%;
}

#top .avia-logo-element-container .slide-image {
	background: transparent;
}

div.team-member-job-title {
	line-height: 140%;
}

.avia-button {
	font-weight: 700 !important;
}

.avia-button.avia-color-theme-color {
	border: 1px solid #2c6ab1 !important;
}

.avia-button.avia-color-theme-color:hover {
	color: #333333 !important;
	background-color: #fafafa;
	border-color: #ebebeb !important;
	opacity: 1.0;
}

h2.av-special-heading-tag {
	font-weight: 700 !important;
	line-height: 120% !important;
}

div.av-subheading.av-subheading_below.av_custom_color {
	font-weight: 700 !important;
	opacity: 1.0;
}

.js_active .toggler {
	background-color: #fafafa;
}

p.toggler {
	font-weight: 700;
}

.toggle_content {
	background-color: #fff !important;
	padding: 30px;
}

#top .avia-logo-element-container .slide-entry {
    padding: 10px;
}